@charset "utf-8";

.lead {
	font-size: 1.176vw;
	font-weight: 300;
	letter-spacing: 0.1em;
	line-break: 1.75;
	padding-left: 2.574vw;
}
.low_page .sub-title {
	font-size: 1.176vw;
}
@media screen and (min-width: 1360px) {
	.lead {
		font-size: 16px;
		padding-left: 35px;
	}
	.low_page .sub-title {
		font-size: 16px;
		font-weight: bold;
	}
}

@media screen and (max-width: 750px) {
	.lead {
		font-size: 4.267vw;
		padding-left: 0;
	}
	.low_page .sub-title {
		font-size: 3.2vw;
	}
}

/*------------------- content-item01 -------------------*/
.content-item01 {
	margin-top: 4.118vw;
}
.content-item01 .img_wrap{
	margin-top: 3.507vw;
}
@media screen and (min-width: 1360px) {
	.content-item01 {
		margin-top: 56px;
	}
	.content-item01 .img_wrap{
		margin-top: 47.7px;
	}
}
@media screen and (max-width: 750px) {
	.content-item01 {
		margin-top: 12.8vw;
	}
	.content-item01 .img_wrap{
		margin-top: 7.547vw;
	}
}

/*------------------- content-item02 -------------------*/
.content-item02 {
	margin-top: 6.081vw;
}

.content-item02 .text {
	font-size: 1.176vw;
	margin-top: 1.838vw;
	padding-left: 2.574vw;
}
.content-item02 .note {
	font-size: 1.029vw;
	font-weight: 300;
	letter-spacing: 0.04em;
    text-align: right;
    display: inline-block;
    width: 100%;
}
@media screen and (min-width: 1360px) {
	.content-item02 {
		margin-top: 82.7px;
	}

	.content-item02 .text {
		font-size: 16px;
		margin-top: 25px;
		padding-left: 35px;
	}
	.content-item02 .note {
		font-size: 14px;
	}
}
@media screen and (max-width: 750px) {
	.content-item02 {
		margin-top: 15.28vw;
	}

	.content-item02 .text {
		font-size: 4.267vw;
		margin-top: 5.067vw;
		padding-left: 0;
	}
	.content-item02 .note {
		font-size: 3.733vw;
	}
}